@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700';
@import url("../webfonts/stylesheet.css");

@font-face {
	font-family: TituloSeccion;
	src: url(webfonts/Times.ttf);
}

@media screen {
	td.price::before {
	content: "$";
}
}

/** Responsive settings **/

@media (min-width: 320px) and (max-width: 639px) {
body {
	font-size: large;
}

.logo {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 94%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.Nota {
	font-size: small;
	color:#F00;
}

.price_table_head {
	font-size: small;
}

.price_table_line1 {
	font-size: small;
}

.price_table_line2 {
	font-size: small;
}

.title {
	font-size: xx-large !important;
	text-transform: uppercase !important;
	text-align: center !important;
}
.section_container{
	max-width: 300px !important;
	}
}

@media (min-width: 640px) and (max-width: 1023px) {
body {
	font-size: medium;
}

.Nota {
	font-size: x-small;
	color: #F00;
}

.price_table_head {
	font-size: medium;
}

.price_table_line1 {
	font-size: medium;
}

.price_table_line2 {
	font-size: medium;
}
.section_container{
	max-width: 1000px;
	}
}

@media (min-width: 1024px) {
.Nota {
	font-size: small;
	color: #F00;
}
.section_container{
	max-width: 1000px;
	}
}

/*** General settings ***/
body {
	background-color: #CFCFCF;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
}

.header {
	position: relative;
	top: 0px;
	width: 100%;
	z-index: 2;
}

.logo_bkg {
/*	background-image: url(../images/logo_bkg.gif);*/
    background-color: #101010;
	background-repeat: repeat;
	background-position: left top;
}

.logo {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	max-width: 381px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menu_bkg {
	background-color:#FFF;
	padding-top: 10px;
	padding-bottom: 0px;
}

.menu_shadow{
	background-image: url(../images/menu_bkg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 15px;
}

.menu {
	color: #333;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}

.menu a{
	color: #333;
	font-style: italic;
}

.menu a:hover {
	color: #1E1E1E;
	font-style: italic;
}

.slogan{
	background-color: #1E1E1E;
	position: relative;
	top: -10px;
}

.slogan_container{
	max-width: 800px;
	width: 90%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;
	text-align: center;
	font-style: italic;
}

.home_divider{
	background-color: #434343;
	width: 100%;
	height: 5px;
	position:relative;
	top: -10px;
}

.footer{
	position: relative;
	bottom: 0px;
	background-color: #EEEEEE;
	bottom: 0px;
	width: 100%;
	color: #00402E;
	text-align: center;
}

.footer_container{
	max-width: 800px;
	width: 90%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
	padding-bottom: 35px;
}
	
.footer a:link{
	text-decoration: none;
	color: #333;
}

.footer a:visited{
	text-decoration: underline;
	color:#333;
}

.vip{
	font-weight: 700;
	color: #3A3A3A;
}

.content {
	background-color: #ddd;
}

.blog_index_img {
	margin: 10px;
}

.price_table_width {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 800px;
}

.price_table_head {
	/*	font-size: small;*/
	color: #FFF;
	background-color: #444444;
	padding: 5px;
	border-spacing: 0;
	text-align: center;
	text-transform: capitalize;
}

.price_table_line1 {
	/*	font-size: small;*/
	color: #333;
	background-color: #AAA;
	padding: 5px;
	border-spacing: 0;
	text-align: center;
	text-transform: capitalize;
}

.price_table_line2 {
	/*	font-size: small;*/
	color: #333;
	background-color: #CCC;
	padding: 5px;
	border-spacing: 0;
	text-align: center;
	text-transform: capitalize;
}

.title_container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	max-width: 960px;
	padding-top: 15px;
	padding-bottom: 10px;
	animation: fadein 2s;
	-moz-animation: fadein 2s; /* Firefox */
	-webkit-animation: fadein 2s; /* Safari and Chrome */
	-o-animation: fadein 2s; /* Opera */
}
.title {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 1px;
	font-family: Times;
	text-transform: capitalize;
	color: #626262;
	font-weight: normal;
	text-shadow: 2px 2px 3px #888;
	font-size: xx-large;
	text-align: left;
}

.section_container{
	width: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: none;
	/*}

.section_container p{*/
	animation: fadein 4s;
	-moz-animation: fadein 4s; /* Firefox */
	-webkit-animation: fadein 4s; /* Safari and Chrome */
	-o-animation: fadein 4s; /* Opera */
}

.service_container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.service_container2{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	width: 90%;
}

.service_block {
	background-color: #FFF;
	width: 150px;
	height: 150px;
	padding: 20px;
}

.service_container_border {
	padding: 10px;
	background-color: #fff;
}
.service_container_info {
	background-color: #fff;
	text-align: center;
}

.ubicacion_images {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
}

.contact_text {
	text-align: right;
}
.form_field {
	background-color: #DDD;
	border: none;
}
.required{
	font-size: small;
	color: #F00;
}
.required_text{
	font-size: x-small;
	color: #F00;
}
.flag {
	position: fixed;
	top: 15px;
	left: 15px;
	z-index: 10;
}

.WhatsApp {
	position: fixed;
	top: 15px;
	left: 15px;
	z-index: 10;
}

@import "compass/css3";

.flex-container {
  position: relative;
  margin-left: auto;
  margin-right: auto;	
  max-width: 1024px;
  padding: 0;
  margin: 0;
  list-style: none;
 
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.flex-item {
  background: #fff;
  padding: 10px;
  width: 130px;
  height: auto;
  margin-top: 10px;
  border-radius: 10px;
  
/*  line-height: 150px;*/
  color: black;
  text-align: center;
}

@keyframes fadein {
from {
	opacity:0;
}
	to {
	opacity: 1;
}
}

@-moz-keyframes fadein { /* Firefox */
from {
	opacity:0;
}
	to {
	opacity: 1;
}
}

@-webkit-keyframes fadein { /* Safari and Chrome */
from {
	opacity:0;
}
	to {
	opacity: 1;
}
}

@-o-keyframes fadein { /* Opera */
from {
	opacity:0;
}
	to {
	opacity: 1;
}
